   ul{
        list-style-type:none;
    }
    span{
        color: darkorchid !important;
    }
    a{
        color: purple !important;
        text-shadow: purple 0px 0px 48px;
    }
    .Nightwish{
        color:lightskyblue !important;
    }
    .Trouble{
        color: palevioletred !important;
    }
    .Burzum{
        color: rgba(30, 68, 5, 1) !important;
    }
    .Metallica{
        color: rgba(255, 0, 0, 0.479) !important;
    }
    .Therion{
        color: rgba(172, 160, 92, 0.822) !important;
    }
    .Celtic{
        color: rgb(75, 69, 69) !important;
    }
    .Megadeth{
        color: rgb(75, 0, 0) !important;
    }
    .Silencer{
        color: grey !important;
    }
    .Kanonenfieber{
        color: rgb(158, 50, 0) !important;
    }
    .Solitude{
        color: rgb(167, 136, 96) !important;
    }
    .Ełropipi{
        color: goldenrod !important;
    }
    .MSC{
        background: #6BB40C;
        background: linear-gradient(180deg, rgba(107, 180, 12, 1) 0%, rgba(224, 228, 6, 1) 100%);
        -webkit-background-clip: text;
        color:transparent !important;
    }
    .garnek{
        color: rgb(0, 140, 255) !important;
    }
    .doom{
        color: darkred !important;
    }
    .halflife{
        color: orangered !important;
    }
    .portal{
        color: blue !important;
    }
    .Autodesk{
        color: yellow !important;
    }
    .JD{
        color: rgb(114, 51, 173) !important;
    }
    .zapychacz{
        color: black !important;
    }
    .majnkampf{
        color: rgb(35, 77, 2) !important;
    }
    .WT{
        color: brown !important;
    }
    .Mountain-Jew{
        color: greenyellow !important;
    }
    .profeszjonal{
        outline-color: blueviolet !important; outline-width: 20px;
    }
    .ikona{
        width: 60px;
    }
    .big-pliki{
        width: 200px;
        height: 200px;
    }
    body{
        background-color: black;
        color:white;
        font-family:"gotki";
        font-size:4em;
        width: 70%;
        position:absolute;top: 0%; left:50%; transform: translateX(-50%);
    }
    @font-face {
        font-family:"gotki";
        src: url(./CloisterBlack.ttf);
    }